Subject: Re: ab/misc-hook-submodule-run-command (was: What's cooking in git.git (Oct 2022, #09; Mon, 31))

From: Taylor Blau <[email-masked]>
Date: Mon, 31 Oct 2022 20:15:39 -0400

On Tue, Nov 01, 2022 at 12:46:57AM +0100, Ævar Arnfjörð Bjarmason wrote:
>
> On Mon, Oct 31 2022, Taylor Blau wrote:
>
> > * ab/misc-hook-submodule-run-command (2022-10-31) 3 commits
> >  - run-command tests: test stdout of run_command_parallel()
> >  - submodule tests: reset "trace.out" between "grep" invocations
> >  - hook tests: fix redirection logic error in 96e7225b310
> >
> >  Various test updates.
> >
> >  Waiting for review.
> >  source: <[email-masked]>
>
> I think per
> https://lore.kernel.org/git/[email-masked]/
> &
> https://lore.kernel.org/git/[email-masked]/
> that this is ready to advance.

Yeah, I agree. I was mistaken that GIT_TRACE truncated its output when
redirected to a file, but it appends. So, the series looks fine to me.

I would still like to hear from Emily, but otherwise I don't have a
problem starting to merge this down.

Thanks,
Taylor